@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600,700,800&subset=latin-ext');

body { font-family: 'Roboto Condensed', sans-serif; overflow-x: hidden;background: #e1e1e1; }
h1 {font-family: "Raleway";color: #e1011b; font-size: 3.0em;text-transform: uppercase; margin: 0 0 25px 0; }
h2 {font-family: "Raleway";color: #e1011b; font-size: 2.5em;text-transform: uppercase; margin: 0 0 25px 0;}
h3 {font-family: "Raleway";color: #e1011b; font-size: 2.1em;text-transform: uppercase; margin: 0 0 25px 0;}
h4 {font-family: "Raleway";color: #e1011b; font-size: 1.8em;text-transform: uppercase; margin: 0 0 25px 0;}
h5 {font-family: "Raleway";color: #e1011b; font-size: 1.5em;text-transform: uppercase; margin: 0 0 25px 0;}
h6 {font-family: "Raleway";color: #e1011b; font-size: 1.3em;text-transform: uppercase; margin: 0 0 25px 0;}
h4 {font-family: "Raleway";font-size: 1.6em; }
h5 {font-family: "Raleway";font-size: 1.2em; font-style: italic; font-weight: 300; }
img {max-width: 100%;}
.header { width: 100%; float: left; background: #323232; padding-top: 30px; }
.logo { width: 100%; float: left; text-align: center; margin-bottom: 45px; }
.logo img {max-height: 130px;}
.search-box { margin-top: 10px;float: right;width: 285px; border: 1px solid  #424242; margin-right: 10px;position: relative;clear: both; }
.search-box input[type="text"] { padding: 0 25px;float: left;width: 100%;height: 50px;line-height: 50px;background: none;border: none;outline: none;color: #fff;}
.search-box input[type="submit"] { border: none;font-size: 0;width: 50px;height: 50px;background: #323232 url('../images/search-btn.png') center center no-repeat;position: absolute;top: 0;right: 0;outline: none; }
.top-box { float: left; border: 1px solid  #424242; margin-right: 10px;margin-bottom: 10px; }
.top-box.top-box-right { float: right;clear: both; }
.top-box-ico { float: left; width: 50px; height: 50px; background: #e1001a; }
.top-box.tel-ico .top-box-ico { background: #e1001a url('../images/tel-ico.png') center center no-repeat; }
.top-box.mail-ico .top-box-ico { background: #e1001a url('../images/mail-ico.png') center center no-repeat; }
.top-box.lock-ico .top-box-ico { background: #e1001a url('../images/lock-ico.png') center center no-repeat; }
.top-box-text { float: left; height: 50px; line-height: 50px; padding: 0 25px;color: #fff;text-transform: uppercase;font-family: "Raleway";font-size: 15px;font-weight: 700;min-width: 170px; }
.top-box-text a { color: #fff; }

.home-content {width: 100%;float: left;padding: 100px 0;}
.content-wrap {width: 100%;float: left;}
.content {width: 100%;float: left;padding: 50px 5%;min-height: 500px;}
.content.container-page {padding: 50px 0;}
.home-content-box {width: 100%;float: left;}
.home-content-box-image {width: 100%;float: left;}
.home-content-box-image img {width: 100%;}
.home-content-box-text {width: 100%;float: left;background: #3f3f3f;padding: 44px 40px 44px 40px;margin-top: -1px;}
.home-content-box-text h2 {width: 100%;margin: 0 0 30px 0;font-family: "Raleway";font-weight: 700;font-size: 30px;color: #fff;text-transform: uppercase;}
.home-content-box-text h3 {width: 100%;margin: 0 0 10px 0;font-family: "Roboto";font-weight: 500;font-size: 14px;color: #fff;text-transform: uppercase;}
.home-content-box-text p {font-family: "Roboto";font-size: 14px;font-weight: 300;color: #989898;margin: 10px 0 20px 0;}
.home-content-box-text .home-point {width: 50px;height: 50px;background: #e1001a url('../images/point-ico.png') center center no-repeat;float: right;margin-top: -25px;}
.services {width: 100%;float: left;padding: 45px 0;background: #cd0018 url('../images/services.png') top left;}
.services-item {width: 100%;float: left;text-align: center;margin: 10px 0;padding: 0 30px;}
.services-item-img {width: 100%;float: left;height: 60px;margin-bottom: 40px;}
.services-item-title {width: 100%;float: left;text-transform: uppercase;color: #fff;font-family: "Raleway";font-weight: 800;font-size: 22px;margin-bottom: 25px;}
.services-item-desc {width: 100%;float: left;color: #fff;font-family: "Roboto";font-weight: 400;font-size: 15px;}

.service-slide {width: 100%;float: left;}
.service-slide-item {width: 100%;float: left;height: 600px;position: relative; background-position: center center; background-size: cover; background-repeat: no-repeat;}
.service-slide-item.item-1 {background-image: url('../images/service-slide-1.jpg');}
.service-slide-item.item-2 {background-image: url('../images/service-slide-2.jpg');}
.service-slide-item span {position: absolute;bottom: 60px;font-family: "Raleway";font-weight: 300;font-size: 48px;color: #fff;text-transform: uppercase;padding-bottom: 30px;}
.service-slide-item.item-1 span {right: 60px;background: url('../images/service-slide-line.png') right bottom no-repeat;}
.service-slide-item.item-2 span {left: 60px;background: url('../images/service-slide-line.png') left bottom no-repeat;}

/* NEWS */
.news { width: 100%; padding-top: 1em; padding-bottom: 5em; background: #e4e4e4; }
.news-item { width: 100%; float: left;display: table;}
.news-image { position: relative;float: left; width: 100%; height: 220px; position: relative; background-position: center center; background-size: cover; background-repeat: no-repeat; }

.news-info-wrap {background: #3f3f3f;}
.news-info {width: 100%;float: left;padding: 30px;}
.news-info .news-top {float: left;width: 100%;margin-bottom: 30px;}
.news-info .news-title {float: left;padding-right: 15px;text-transform: uppercase;font-family: "Raleway";font-weight: 700;font-size: 16px;color: #fff;}
.news-info .news-date {float: left;color: #989898;font-size: 13px;font-weight: 300;font-family: "Roboto";clear: both;}
.news-info .news-desc {width: 100%;float: left;color: #989898;font-size: 14px;font-weight: 300;font-family: "Roboto"; }


a { color: #d20019;transition: all 0.4s; }
a:hover, a:focus, a:active { color: #e1011b;text-decoration: none; }
.navbar-technik { background: #f1f1f1; }
.navbar { margin: 0 auto; border: none; font-size: 1.1em;float: none;display: table; }
.navbar-brand, .navbar-nav li a { padding: 25px 35px; font-weight: bold; color: #fff; font-size: 15px; text-transform: uppercase; font-weight: 800; font-family: "Raleway"; }
#content-page { width: 100%; }
.navbar-nav li .dropdown-menu { background: #E1001A; border: none; border-radius: 0; padding: 0; min-width: 250px; max-width: 300px }
.navbar-nav li.active-menu > a { color: #E1001A !important; }
.navbar-nav li:hover > .dropdown-menu { display: block; }
.navbar-nav li .dropdown-menu li { margin: 10px 0; }
.navbar-nav li .dropdown-menu li a { color: #fff; height: auto; line-height: 1.4; padding: 5px 20px 2px 20px; width: 100%; white-space: normal; text-transform: none; font-size: 16px; }
.navbar-nav li .dropdown-menu li:hover > a {text-decoration: underline;}
.navbar-nav li .dropdown-menu li span.caption { color: #fff; text-transform: none; display: block; font-weight: normal; text-align: left; font-size: 14px; max-width: 250px; padding: 0 20px 5px 20px; font-style: italic; }
.navbar-nav li .dropdown-menu li:hover span.caption, .navbar-nav li .dropdown-menu li.active-menu span.caption { }
.navbar-nav li:hover .dropdown-menu li:hover .dropdown-menu { left: 100%; top: 0; }
.navbar.in ul li a { line-height: 20px; height: 20px; }
.navbar-brand img { display: block; margin-top: 30px; padding-left: 10px; }
.navbar-nav li a:hover { background: none; }
.navbar-nav li:hover:after { display: block; }
.navbar-nav li a:hover { color: #e1011b; }
.navbar-toggle { float: right; padding: 2px 5px; border-radius: 4px; position: relative; background: #f6f6f6; border: 1px solid rgba(0, 0, 0, .1); }


.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin-right: 0px !important; margin-left: 0px !important; }

/* FOOTER */
.footer {width: 100%;float: left;padding: 50px 0;}
.socials {float: right;margin: 18px 0 50px 0;}
.socials a {float: left;margin-left: 5px;}
#footer-menu {float: right;}
#footer-menu li {width: 100%;float: left;}
#footer-menu li a {float: right;padding: 5px 0;color: #000;transition: all 0.5s;}
#footer-menu li:hover a,#footer-menu li.active a {color: #d20019;}
.footer-text {width: 100%;float: left;font-family: "Roboto";font-size: 13px;font-weight: 400; color: #737373;margin-top: 40px;text-align: center;}
.copyright { font-family: "Roboto";font-size: 13px;font-weight: 400; color: #737373;text-transform: uppercase;text-align: center;width: 100%;float: left;margin-top: 30px; }
.copyright a { color: #e1001a;}
.copyright span {width: 100%;float: left;margin-bottom: 5px;}
.footer-box {width: 100%;float: left;margin-bottom: 15px;}
.footer-box-title {width: 100%;float: left;margin-bottom: 30px;text-transform: uppercase;font-family: "Raleway";font-weight: 700;font-size: 18px;color: #323232;}
.footer-box p {width: 100%;float: left;margin-bottom: 30px;font-family: "Roboto";font-weight: 400;font-size: 15px;color: #131313;}
.footer-box-find {width: 100%;float: left;padding-left: 25px;background: url('../images/point-red-ico.png') left center no-repeat;font-family: "Raleway";font-weight: 700;font-size: 15px;color: #323232;text-transform: uppercase;height: 23px;line-height: 23px;transition: all 0.4s;}
.footer-box-find:hover {text-decoration: none;color: #e1011b;}


.bread-navi {float: left;width: 100%;margin-bottom: 50px;padding-left: 30px;background: url('../images/bread-navi.png') left center no-repeat;}
.bread-navi span {float: left;margin: 0 2px;font-family: "Roboto";font-weight: 400;font-size: 15px;color: #323232;}
.bread-navi span a {float: left;font-family: "Roboto";font-weight: 400;font-size: 15px;color: #323232;}
.bread-navi span a.active,.bread-navi span a:hover {text-decoration: none;color: #e1001a;}

.product-detail {width: 100%;float: left;}
.product-detail h1 {width: 100%;float: left;margin: 0 0 50px 0;text-transform: none;color: #e1001a;font-size: 32px;font-weight: 300;font-family: "Raleway";}
.product-detail h2 {width: 100%;float: left;margin: 0 0 45px 0;text-transform: uppercase;color: #323232;font-size: 24px;font-weight: 800;font-family: "Raleway";}
.product-detail .form-horizontal h2 {margin: 0 0 5px 0;}
.product-detail p {width: 100%;float: left;margin-bottom: 30px;font-family: "Roboto";font-weight: 400;font-size: 15px;color: #323232;}
.product-detail strong {font-weight: 700;}
.product-detail-price {display: inline-block;font-family: "Roboto";font-weight: 800;font-size: 21px;color: #e1001a;}
.product-detail-delivery {float: left;margin-top: 20px;height: 45px;line-height: 45px;padding: 0 30px 0 50px;background: url('../images/delivery-ico.png') left 10px center no-repeat;border: 1px solid #fff;font-size: 14px;font-family: "Roboto";font-weight: 800;color: #323232;}
.product-detail-image {width: 100%;float: left;display: table;height: 400px;background: #fff;text-align: center;margin-bottom: 50px; table-layout: fixed;}
.product-detail-image .product-detail-image-center {display: table-cell;vertical-align: middle;text-align: center;}
.product-detail-image .product-detail-image-center img {max-height: 380px;max-width: 100%;}

.product-item {width: 100%;float: left;background: #A1A3A5;margin-bottom: 30px;padding: 15px;/*-webkit-box-shadow: 5px 5px 16px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 5px 16px 0px rgba(0,0,0,0.75);
box-shadow: 5px 5px 16px 0px rgba(0,0,0,0.75);*/}
.product-item-image {width: 100%;display: table;margin-bottom: 15px;text-align: center;height: 300px;background: #fff; table-layout: fixed;}
.product-item-image-center {display: table-cell;vertical-align: middle;text-align: center;}
.product-item-image img {max-width: 100%;max-height: 250px;}
.product-item-title {width: 100%;float: left;margin-bottom: 5px;text-transform: uppercase;color: #323232;font-size: 18px;font-weight: 800;font-family: "Raleway";min-height: 25px;}
.product-item-desc {width: 100%;float: left;font-family: "Roboto";font-weight: 400;font-size: 15px;color: #323232;min-height: 45px;}
.product-item-price {width: 100%;float: left;font-family: "Roboto";font-weight: 800;font-size: 16px;color: #e1001a;margin-top: 10px;}
.product-item-params {width: 100%;float: left;min-height: 50px;}
.product-item-params .product-item-param {float: left;margin: 10px 8px 0 0;}
.product-item-params .product-item-param img {max-height: 40px;}


/* LOGIN */
.bg-prihlaseni { background-color: #f5f5f5; }
.bg-prihlaseni-box { background-color: #e4e4e4; }
.form-control { border: none; padding-top: 1.5em; padding-bottom: 1.5em; background: #eee; }
.btn-login { background: #E1001A; color: #fff; text-align: center; padding: .8em 3em; border: none; margin-right: 2em; }
.btn-login:hover { color: #fff; background: #F3596B; }
.prihlaseni-padding { padding: 1em; }
.form-horizontal .control-label { text-align: left; }
.vypisgalerie { width: 100%; float: left; margin-top: 20px; }
.vypisgalerie-item { width: 100%; float: left; margin-top: 30px; }
.vypisgalerie-item .item { width: 100%; float: left; text-align: center; margin-bottom: 15px; }
.vypisgalerie-item .item a { float: left; width: 100%; height: 190px; position: relative;}
.vypisgalerie-item .item a img {max-height: 190px;max-width: 100%;}
.vypisgalerie-item .item .item-desc { width: 100%; float: left; margin-top: 5px; text-align: center; color: #000; }
.vypisgalerie-item .item .item-desc a { color: #000; height: auto; }
.gallery { width: 100%; float: left; margin-bottom: 50px; }
.gallery .item { width: 100%; float: left; text-align: center; margin-bottom: 30px; }
.gallery .item a { float: left; width: 100%; height: 200px; position: relative; background-position: center center; background-size: cover; background-repeat: no-repeat; }
.gallery .item img { max-width: 100%; max-height: 250px; }
.gallery-detail-desc { margin-bottom: 30px; }
.contact-form { width: 100%; float: left; margin-top: 30px; }

.col-md-15 { width: 20%; float: left; }
#cookies-policy-bar { width: 100%; padding: 5px 0; position: fixed; z-index: 10000000; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.7); }
#cookies-policy-bar p { margin: 0 auto; display: table; color: #fff; font-family: Arial; font-size: 14px; font-weight: normal; padding: 0 10px; }
#cookies-policy-bar p a { display: inline-block; margin: 5px 0; padding: 5px 10px; background: #dadada; border-radius: 5px; color: #000; margin-left: 15px; text-decoration: none; font-weight: normal; }
.contact-form-wrapper { width: 100%; float: left; margin-top: 40px; }
#slider-wrapper { width: 100%; float: left; position: relative; }
.slider { width: 100%; float: left; position: relative; }
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.rslides_tabs { position: absolute; width: 100%; right: 0; bottom: 10px; z-index: 99; list-style-type: none; text-align: center; margin: 0; }
.rslides_tabs li { display: inline-block; margin: 0 5px; }
.rslides_tabs li a { width: 13px; height: 15px; display: block; font-size: 0; background: url('../des/slider-nav.png') no-repeat left top; }
.rslides_tabs li.rslides_here a { background: url('../des/slider-nav.png') no-repeat left bottom; }


/* CLIENT SECTION FORM */
.client-section-form-wrapper { background: #b9b9b9;width: 100%;float: left;position: relative; }
.client-section-form-wrapper .glyphicon { }
.client-section-form-wrapper h2 { font-size: 17px; font-weight: 600; color: #404040; padding: 20px 25px; margin: 0; }
.client-section-form-wrapper form { padding: 15px 0px; background: #fff; }
.client-section-form-wrapper form .custom-form-control { width: 100%; padding: 15px 12px; clear: both; }
.client-section-form-wrapper form .custom-form-control.submit { display: flex; }
.client-section-form-wrapper form .custom-form-control input[type="text"], .client-section-form-wrapper form .custom-form-control input[type="password"] { width: 100%; background: #fff; padding: 12px 15px; border: 1px solid #b9b9b9; border-radius: 3px; }
.client-section-form-wrapper form input[type="submit"] { background: #E1001A; color: #fff; text-align: center; padding: .8em 3em; border: none; margin-right: 2em; margin-top: 15px; }
.client-section-form-wrapper form input[type="submit"]:hover { color: #fff; background: #F3596B; }
.client-section-form-wrapper form input::-webkit-input-placeholder { color: #404040; }
.client-section-form-wrapper form .custom-form-control input:focus::-webkit-input-placeholder { opacity: 0.6; }
.client-section-form-wrapper form input::-moz-placeholder { color: #404040; }
.client-section-form-wrapper form .custom-form-control input:focus::-moz-placeholder { opacity: 0.6; }
.client-section-form-wrapper form input:-moz-placeholder { color: #404040; }
.client-section-form-wrapper form .custom-form-control input:focus:-moz-placeholder { opacity: 0.6; }
.client-section-form-wrapper form input:-ms-input-placeholder { color: #404040; }
.client-section-form-wrapper form .custom-form-control input:focus:-ms-input-placeholder { opacity: 0.6; }

/* CLIENT SECTION */
.client-section-info { width: 100%;background: #fff; margin-bottom: 15px; }
.client-section-info h2 { font-size: 17px; font-weight: 600; color: #404040; padding: 20px 33px;margin: 0;background: #b9b9b9; }
.client-section-info-content {padding: 15px 35px;width: 100%;}
.client-section-info table tbody tr td { padding-left: 0; padding-right: 2em; }
.client-section-info table tbody tr td > a:hover { color: #e1011b; text-decoration: underline; }
.client-section-info table tbody tr td > a:focus { color: #e1011b; text-decoration: inherit; }
.client-section-info table tbody tr td > a > span { padding-right: 5px; }
.client-section-file-list { width: 100%; background: #fff; margin-top: 15px; margin-bottom: 15px; }
.client-section-file-list h2 { font-size: 17px; font-weight: 600; color: #404040; padding: 20px 33px;margin: 0;background: #b9b9b9; }
.client-section-file-list table tbody tr:nth-child(odd) { background: #f3f3f3; }
.client-section-file-list table tbody tr td { width: 100%; padding-left: 0; padding-right: 2em; padding-left: 30px; padding-top: 15px; padding-bottom: 15px; }
.client-section-file-list table tbody tr td > a { color: #e1011b; }
.client-section-file-list table tbody tr td > a:hover { color: #e1011b; text-decoration: underline; }
.client-section-file-list table tbody tr td > a > span { padding-right: 5px; }
.client-section-file-list table tbody tr td span.filename { color: #e1011b; font-size: 16px; }
.client-section-file-list table tbody tr td .glyphicon-file, .client-section-file-list table tbody tr td .glyphicon-folder-close { color: #c3c3c3; font-size: 16px; padding-right: 10px; }
.client-section-hidden-form { display: none; }
.client-section-hidden-form .close-form { position: absolute; right: 25px; top: 20px; font-size: 20px; color: #aaa; }
.client-section-hidden-form .close-form:hover { color: #404040; }
.client-section-banners { width: 100%; }
.client-section-banners .banner { max-width: 100%; overflow: hidden; text-align: right; margin-bottom: 15px; }
.client-section-banners .banner img { max-width: 100%; }

/* FLASH */
.flash, .flash-info { color: red; background-color: #e4e4e4; padding: 10px; border: #d4d4d4 1px solid; margin-bottom: 10px; }

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {border: 1px solid #A2A2A2;}

/* CATALOG SUBCATEGORIES */
.catalog-subcategories {
	
}
.catalog-subcategories ul {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 45px;
}
.catalog-subcategories ul > li {
	display: inline-block;
	list-style-type: none;
	margin-right: 8px;
	margin-bottom: 5px;
}
.catalog-subcategories ul > li > a {
	display: block;
	min-width: 200px;
	text-transform: uppercase;
    color: #323232;
    font-size: 14px;
    font-weight: 700;
    font-family: "Raleway";
    text-align: center;
    padding: 10px 20px;
    background: #fff;
    border: 3px solid #A1A3A5;

}
.catalog-subcategories ul > li.active > a {
	color: #e1011b;
}
.catalog-subcategories ul > li > a:hover {
    color: #e1011b;
}

/* MAP */
#map {
	width: 100%;
	height: 350px;
	border: 10px solid #A1A3A5;
}

/* STORES */
.region-select {
	padding-top: 0px; padding-bottom: 0px;
}
.stores {
	margin-top: 10px;
}
.stores .store-item {
	padding: 10px 18px;
	background: #eee;
	margin-bottom: 15px;
}
.stores .store-item .store-name {
	display: block;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 8px;
}
.stores .store-item .opening-hours {
	margin-top: 10px;
}

.btn-primary {background: #E1001A;border: none;border-radius: 0;}
.btn-primary:hover {background: #E1001A;border: none;border-radius: 0;}

.fb-like {width: 100%;float: left;margin-bottom: 30px;}

#frmform-name, #frmform-email, #frmform-telephone {
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}